{
    "npcs": [
      {
        "id": "npc_02_woman",
        "name": "Студентка",
        "animationIdlePath": "resources/w/girl/girl_walk002.txt",
		  "animationWalkPath": "resources/w/girl/girl_walk002.txt",
		  "meshTextures": {
			"polySurface1":      "resources/w/girl/Chat_02_diff_1.png"
		  },
        "positionX": 1.03298,
        "positionY": 0.0,
        "positionZ": -4.61801,
		"facingAngle" : 3.141592,
        "walkSpeed": 1.66,
        "rotationSpeed": 8.0,
        "modelScale": 0.016,
        "modelCorrectionRotX": 0.0,
        "modelCorrectionRotY": 180.0,
        "modelCorrectionRotZ": 0.0,
        "interactionRadius": 2.0
      }
    ]
  }